Bug 431441 - HWCERT: System x3950 M2 (up to 2 Nodes) [Goto Cert]
HWCERT: System x3950 M2 (up to 2 Nodes)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Joseph Kachuck
http://www.redbooks.ibm.com/Redbooks....
System
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-04 10:19 EST by Wayne Westerhold
Modified: 2014-06-12 14:26 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-12 00:18:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.